.our-services {
    width: 1160px;
    height: 500px;
}
.our-services-header {
    text-align: center;
    width: 254px;
    height: 40px;
    font-family: 'Montserrat';
    margin-left: 851px;
    margin-top: 83px;
    font-size: 36px;
    color: #4E4E4E;
}
.separator-one {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 932px;
}
.separator-two {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 945px;
}
.separator {
    margin-top: 28px;
}
.our-services-menu {
    display: flex;
    width: 1160px;
    margin-left: 405px;
    margin-top: 63px;
}
.our-services-button {
    text-align: center;
    align-items: center;
    width: 192px;
    height: 72px;
    font-family: 'Montserrat';
    font-size: 16px;
    color: #717171;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
}
.our-services-menu :hover {
    border: 1px solid #18CFAB;
}
.our-services-menu :active {
    background: #18CFAB;
    color: #ffff;
}
.our-services-info {
    display: flex;
}
.our-services-info-img {
    width: 192px;
height: 139px;
    margin-top: 23px;
    margin-left: 405px;
}
.our-services-info-text {
    width: 952px;
height: 136px;
    font-size: 14px;
    font-family: 'Montserrat';
    margin-top: 28px;
    margin-left: 16px;
    color: #777777;
    font-style: normal;
font-weight: 300;
line-height: 24px;
}
.hidden {
    display: none
  }
  .our-services-info-text p {
    width: 952px;
    height: 136px;
  }
